View Issue Details

IDProjectCategoryView StatusLast Update
0001656Enderal[All Projects] AIpublic2019-12-01 00:45
ReporterEbonHawkAssigned Tostuemper 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001656: The undead character (boss) Miskahmur in Old Miskahmur in the Crystal Forest doesn't leave throne room very far.
DescriptionMiskahmur just stands outside his throne room and tries to shoot the player with arrows. Even when he draws his sword for melee combat, he doesn't leave the area very far, and the player can easily just stand back a short distance and keep shooting him without getting retaliated against for long periods of time. Miskahmur is a terrible shot with the bow and 99% of his attacks can easily be avoided, and this is a Level 4 (****) difficulty quest to find a Pyrean artifact for Tiwon in Ark. At best, he should advance on the player when you try to distance yourself from him; or up his accuracy with a bow. His fire bow does very little damage to the player (even with no 'protection from fire' active) and this is in GREAT contrast to his sword (which is a fairly normal sword, by the way) which does a one-hit instakill on the player!!
Steps To ReproduceJust playing the game.
TagsNo tags attached.
VersionEnglish

Activities

EbonHawk

2019-07-25 15:15

reporter  

old_miskahmur_1.jpg (313,431 bytes)

Issue History

Date Modified Username Field Change
2019-07-25 15:15 EbonHawk New Issue
2019-07-25 15:15 EbonHawk File Added: old_miskahmur_1.jpg
2019-07-26 02:13 stuemper Assigned To => stuemper
2019-07-26 02:13 stuemper Status new => resolved
2019-07-26 02:13 stuemper Resolution open => fixed
2019-12-01 00:45 stuemper Status resolved => closed